td{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #FFFFFF;
}

.copyright {
	font-size : 9px;
	color : #666666;
}

.header1 {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 20px;
	color : #FFFFFF;
	font-style : italic;
}

.header2 {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 30px;
	color : #FFFFFF;
	font-style : italic;
}
li {
	line-height : 20px;
}